BODY {
	FONT-SIZE: 12px; COLOR: #545454; LINE-HEIGHT: 20px; text-align: justify; FONT-FAMILY: µ¸¿ò

}

TD {
	FONT-SIZE: 12px; COLOR: #545454; LINE-HEIGHT: 20px; FONT-FAMILY: "µ¸¿ò"}

SELECT {
        FONT-SIZE: 11px; COLOR: #969696; LINE-HEIGHT: 14px; FONT-FAMILY: µ¸¿ò
        background-color:D2E1ED; 
		border-width:3; 
		border-color:C7C7C7; 
		border-style:solid; 
}

INPUT {
        font-size:9pt; 
        color:545454; 
		background-color:ffffff; 
		border-width:1; 
		border-color:C7C7C7; 
		border-style:solid; 
}

TEXTAREA {
        font-size:10pt; 
        color:545454; 
		background-color:ffffff; 
		border-width:1; 
		border-color:C7C7C7; 
		border-style:solid; 
}

.orange {
       font-size: 12px; color:#EE3E00; font-weight: bold; text-decoration: none;	font-family: "µ¸¿ò";
}

.bold {
       font-size: 12px; color:#313131; font-weight: bold; text-decoration: none;	font-family: "µ¸¿ò";
}

.green {
       font-size: 12px; color:#2B8B1E; font-weight: bold; text-decoration: none;	font-family: "µ¸¿ò";
}

.blue {
       font-size: 12px; color:#005198; font-weight: bold; text-decoration: none;	font-family: "µ¸¿ò";
}

.logo {
       font-size: 11px; color:#989898; font-weight: bold; text-decoration: none; LINE-HEIGHT: 15px; font-family: "µ¸¿ò";
}

.login {
       font-size: 11px; color:#545454; font-weight: none; text-decoration: none; LINE-HEIGHT: 16px; font-family: "µ¸¿ò";
}

.cus_blue_bo {
       font-size: 12px; color:#27529F; font-weight: bold; text-decoration: none; LINE-HEIGHT: 19px; font-family: "µ¸¿ò";
}

.cus_blue {
       font-size: 12px; color:#27529F; font-weight: none; text-decoration: none; LINE-HEIGHT: 20px; font-family: "µ¸¿ò";
}

.cus_bl_bo {
       font-size: 12px; color:#484848; font-weight: bold; text-decoration: none; LINE-HEIGHT: 19px; font-family: "µ¸¿ò";
}

.cus_bl {
       font-size: 12px; color:#484848; font-weight: none; text-decoration: none; LINE-HEIGHT: 20px; font-family: "µ¸¿ò";
}

A:link {COLOR: #545454; TEXT-DECORATION: none}
A:visited {COLOR: #545454; TEXT-DECORATION: none}
A:active {COLOR: #545454; TEXT-DECORATION: none}
A:hover {COLOR: #000000; TEXT-DECORATION: underline}

.TD1              {BORDER-RIGHT: #E5E5E5 1px solid;BORDER-BOTTOM: #E5E5E5 1px solid;} 
.TD2               {BORDER-BOTTOM: #E5E5E5 1px solid;}
